account/urls.py
from django.urls import path

from . import views

app_name = 'account'

urlpatterns = [
    path('account/', views.registration_view, name='register'),
]

book/urls.py
from django.urls import path

from . import views

app_name = 'book'

urlpatterns = [
    path('book/', views.index, name='index'),
    path('data/', views.fungsi_data, name='fungsi_data')

    
]

main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name=''),
    path('home/', views.home, name='home'),
    path('photo/', views.photo, name='photo'),
    path('design/', views.design, name='design'),
    path('story1/', views.story1, name='story1')
]

matkul/urls.py
from django.urls import path

from . import views

app_name = 'matkul'

urlpatterns = [
    path('', views.index, name='index'),
    path("<int:matkul_id>/", views.matkul, name="matkul"),
    path("create/", views.matkul_create, name="create_matkul"),
    path("<int:matkul_id>/delete/", views.matkul_delete, name="delete_matkul")
]

story4/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('matkul/', include('matkul.urls')),
    path('tasks/', include('tasks.urls')),
    path('accordion/', include('accordion.urls')),
    path('', include('book.urls')),
    path('', include('account.urls')),


]

tasks/urls.py
from django.urls import path

from . import views

app_name = 'tasks'

urlpatterns = [
    path('', views.index, name='index'),
    path("<int:task_id>/", views.task, name="task"),
    path("create/", views.create_task, name="create_task"),
    path("<int:task_id>/delete/", views.delete_task, name="delete_task"),
    path("create_anggota/", views.create_anggota, name="create_anggota")
]

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  {% block meta %}
  {% endblock meta %}
  
</head>

<body>
  <nav class="navbar navbar-default navbar-fixed-top" style="background-color: white;">
    <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>                        
          </button>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
          <ul class="nav navbar-nav">
            <li><a href="{% url 'main:home' %}">home</a></li>
            <li><a href="{% url 'main:photo' %}">photo</a></li>
            <li><a href="{% url 'main:design' %}">design</a></li>
            <li><a href="{% url 'matkul:index' %}">matkul </a></li>
            <li><a href="{% url 'tasks:index' %}">task </a></li>
            <li><a href="{% url 'accordion:index' %}">accordion</a></li>
            <li><a href="{% url 'book:index' %}">book</a></li>
          </ul>

          {% if user.is_authenticated %}
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#"><span class="glyphicon glyphicon-user"></span> HALO {{ request.user.username }}</a></li>
            <li><a href="/admin/logout/?next=/book/"><span class="glyphicon glyphicon-log-out"></span> Logout</a>
            </li>
          </ul>
          {% else %}
          <ul class="nav navbar-nav navbar-right">
            <li><a href="{% url 'account:register' %}"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
            <li><a href="/admin/login/?next=/book/"><span class="glyphicon glyphicon-log-in"></span> Login</a>
            </li>
          </ul>
          {% endif %}
        </div>
    </div>
  </nav>
</body>
  {% block content %}
  {% endblock content %}
  <br><br>
  <footer>
    <div class="footer-top" >
      <div class="container">
        <div class="row">
          <div class=" row col-md-7">
            <div class="footer-text">
              <h5>Interested?</h5>
              <h1>LET'S WORK TOGETHER</h1>
            </div>
          </div> 
          <div class=" row col-md-5">
            <div class="footer-social-icons">
              <a href="https://twitter.com/alfnams"><img src="{% static 'image/wtwitter.png' %}" width="40" style="margin:35px 10px 0px 15px"/></a>
              <a href="https://www.instagram.com/alfnms/"><img src="{% static 'image/winstagram.png' %}" width="40" style="margin:35px 10px 0px 15px" /></a>
              <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="{% static 'image/wyoutube.png' %}" width="45" style="margin:33px 5px 0px 15px"/></a>
            </div>
          </div> 
        </div>
      </div>
    </div>
  </footer>
</html>